<?php
   //solicitamos archivo de conexion a mysql
   require_once('../../conf/connection.php');
   //si an pulsado el boton de enviar
      $sucu=stripslashes($_GET["sucu"]);
	  $nombreuser=stripslashes($_GET["nombreuser"]);
 
	  //grupo de variables enviadas mediante metodo post desde el formulario
	   $codigo=stripslashes($_GET["codigo"]);
	  $fecha=stripslashes($_GET["fecha"]);
	  $hora=stripslashes($_GET["hrs"]);
	  $monto=stripslashes($_GET["monto"]);
	  $total_dia=0;
	  $estado=1; // 1: pendiente de cierre 2: Cerrado. 
	  
	  
	
	  //comprobamos si la identidad personal de esta persona existe
	  //si existiera no haremos nada!. Mediante un query
	  $comprobar="select * from cierre_caja where fecha=\"$fecha\"";
	  //Enviamos el query a Mysql mediante la funcion de PHP mysql_query()
	  $r_ide=mysql_query($comprobar,$conn) or die("Error en el query: ".mysql_error());
	  //Vemos si el query nos mando registros y cuantos mediante mysql_num_rows()
	  $nr_ide=mysql_num_rows($r_ide);
	    //Es decir si devolvio registros
		if($nr_ide<>0)
		{
			//Construimos el query!
			$modificar="DELETE FROM cierre_caja WHERE fecha='$fecha'";
	
			//enviamos el query mediante la funcion mysql_query()
			mysql_query($modificar, $conn) or die("Error en el query: ".mysql_error());
			mysql_close($conn);
			?> <script> alert("Registro Eliminado con exito!")</script>
         <META HTTP-EQUIV="REFRESH" CONTENT="0;URL=add.php?sucu=<? echo $sucu ?>&nombreuser=<? echo $nombreuser ?>">
         
          <?	
		}
   //si no han pulsado el bonton enviar, suponemos que han cargado el archivo adicionar.php
  //y se mostrara el formulario! :)
  else
  {
	  echo "Intento ilegal de llamar al SCRIPT!";
  }
?>